.header{
    background: url('../img/greenfern-banner.jpg') no-repeat fixed;
    background-size: cover;
    min-height: 650px;
    position: relative;
}

.top-nav-collapse {
    padding: 0;
    background: #002a06;
}

#contact {
    background-color: #FFFFFF;
}

#footer {
    background-color: #F3F4F8;
}

/* FA Icons */

.pennant {
    position: relative;
    display: inline-block;
    margin-bottom: 2em;
    padding: 0.40em;
    border-radius: 50%;
    border: 1px solid #787777;
    cursor: default;
}

.icon {
    position: relative;
    display: inline-block;
    width: 3em;
    height: 3em;
    border-radius: 50%;
    border: 1px solid #787777;
    line-height: 3em;
    font-size: 1.8em;
    color: #87BD94;
    text-decoration: none;
}

    .icon:before {
        display: inline-block;
        font-size: 1.25em;
        text-decoration: none;
        font-style: normal;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }